Consumer-Affairs Android Issues - Bug #13313

TAB --> Login --> Welcome Screen --> Start Survey --> Market -->Category --> Price input field is
disabled need to fix this issue for the tab

03/13/2025 03:12 PM - Mohd Irfan

Status: Closed Start date: 03/13/2025
Priority: High Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

TAB --> Login --> Welcome Screen --> Start Survey --> Market -->Category --> Price input field is disabled need to fix this issue for
the tab

History

#1 - 03/17/2025 06:14 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 03/21/2025 09:55 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
